/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/



/*p,a,span,td,label,div{
	 font-family: "roboto",sans-serif !important;
}*/

h1,h2,h3,h4,h5,h6{
	text-transform: initial !important;
	font-family: "roboto",sans-serif !important;
}

#top-section, .top-section {
    margin-top: 0 !important;
}


#header_meta{
	/*background-color: #f7941d !important;*/
	border:0 !important;
}

.html_header_transparency #top .avia-builder-el-0 .container{
	padding-top: 170px !important;
}


.html_stretched #wrap_all {
    background-color: #fff;
}


/* menu */


 .avia-menu ul:first-child > li > a .avia-menu-text{
	/*padding: 5px 20px;
    border: 3px solid #00457D;
    color: #fff;
    border-radius: 10px;
    text-transform: uppercase;
    color: #00457D;*/


	padding: 0;
    border: none;

    color: #00457D;
    border-radius: 10px;
    text-transform: capitalize;

    font-size: 18px;
    font-weight: 100;    
}

.avia-menu ul:first-child > li > a {
    padding: 0 20px;
}


.html_header_transparency #top .avia-builder-el-0 .slideshow_inner_caption {
    padding-top: 0px !important;
}


#header_main_alternate, #header_main{
	border:0 !important;
}



/* home 

.home .logo a img, .parent-pageid-15 .logo a img, .page-id-211 .logo a img, .page-id-104 .logo a img{
	display: none;
}

.home .logo a, .parent-pageid-15 .logo a, .page-id-211 .logo a , .page-id-104 .logo a{
	background-image: url(img/white.png);
	width: 213px;
	height: 161px;
	background-position: center;
	background-size:cover;
}*/


.home ul:first-child > li > a .avia-menu-text, .parent-pageid-15 ul:first-child > li > a .avia-menu-text, .page-id-211 ul:first-child > li > a .avia-menu-text, .page-id-104 ul:first-child > li > a .avia-menu-text{
	/*padding: 5px 20px;
    border: 3px solid #fff;*/

	padding: 0;
    border: none;

    color: #fff;
    border-radius: 10px;
    text-transform: capitalize;

    font-size: 18px;
    font-weight: 100;
}


.home .header-scrolled ul:first-child > li > a .avia-menu-text,  .parent-pageid-15 .header-scrolled ul:first-child > li > a .avia-menu-text, .page-id-211 .header-scrolled ul:first-child > li > a .avia-menu-text, .page-id-104 .header-scrolled ul:first-child > li > a .avia-menu-text{
	color: #00457D;
}

.home ul:first-child > li > a , .parent-pageid-15 ul:first-child > li > a, .page-id-211 ul:first-child > li > a , .page-id-104 ul:first-child > li > a{
    padding: 0 20px;
}




.banner{
-webkit-box-shadow: 2px 4px 50px 2px rgba(0,0,0,0.55);
-moz-box-shadow: 2px 4px 50px 2px rgba(0,0,0,0.55);
box-shadow: 2px 4px 50px 2px rgba(0,0,0,0.55);
}

.home-intro {

}

.home-intro .av-subheading p{
	color: #3788c0;
	font-weight: 700;
}


#header_meta  {
    min-height: 0px;
}


#header_meta .container {
    min-height: 10px;
}

#header_meta .container .phone-info {
	display: 	none;
}

.avia-menu-fx {
display: none !important;
opacity: 0;
}


.html_header_transparency #top .avia-builder-el-0 .container {
    padding-top: 100px !important;
}


h3.aviaccordion-title{
text-align: center;
font-size: 40px !important;
}



#top-section, .top-section{
	margin-top: 50px;
}


#socket .copyright {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 18px;
}

blockquote{
	font-size: initial !important;
	color: #666666 !important;
	line-height: 28px;
	font-size: 17px;
}


.contact-form input[type='submit']{
	background-color: #fff;
	color: #03497E !important;
	text-transform: uppercase;
}





.EvFramed{
	width: 1100px !important;
}

@media (max-width:575px){

	h3.aviaccordion-title {
	    
	font-size: 20px !important;
	}


}


@media (max-width:767px){


	.home .logo a img, .parent-pageid-15 .logo a img{
		display: block !important;
	}

	.home .logo a, .parent-pageid-15 .logo a{
		background-image: none;
		width: auto;
		height: auto;
		display: block;
	}	

	.av_header_transparency #advanced_menu_toggle {
	    color: inherit !important;
	}		

	.html_header_transparency #top .avia-builder-el-0 .container {
	    padding-top: 20px !important;
	}
	
	.av_header_transparency #advanced_menu_toggle {
		color: #333333 !important;
	}
	
}




@media (max-width:768px){


	#top .aviaccordion-excerpt {
	    display: none;
	}


}




@media (max-width:988px){

	#top-section, .top-section {
	    margin-top: 0px;
	}

	.avia-section-huge .content{
		padding-top: 20px !important;
	}

	.av_header_transparency #advanced_menu_toggle {
	    color: #fff;
	}	

}

@media(max-width:1121px) and (min-width: 989px){


	ul:first-child > li > a{
		padding: 0 10px !important;
	}
}






.widget_nav_menu ul:first-child>.current-menu-item>a, .widget_nav_menu ul:first-child>.current_page_item>a ,#footer ul:first-child > li > a{
    padding: 0 !important;
}





.parent-pageid-15 .cta-footer{
	display: none;
}



/* CONTACT FORM 7 */

.wpcf7-form{
    padding: 20px;
    /*background-color: #fff;*/
    border-radius: 10px;
}
.wpcf7-form input[type='text'], .wpcf7-form input[type='email'], .wpcf7-form input[type='date'], .wpcf7-form input[type='number'], .wpcf7-form select{
	width: 100% !important;
}
.wpcf7-form .form_fullwidth{
	width: 100%;
}
.wpcf7-form .form_element_third{
	width: 33.3%;
	float: left;
	padding-left: 10px;
}
.wpcf7-form .first_form.form_element_half, .wpcf7-form .first_form.form_element_third, .wpcf7-form .first_form.form_element_fourth {
	padding-left: 0px ;
}
.wpcf7-form .form_element_half {
	width: 50%;
	float: left;
	padding-left: 10px;
}
.wpcf7-form input[type='submit']{
	margin: 20px 0;
    padding: auto 20px !important;
}
@media (max-width: 414px){
	.wpcf7-form .form_element_third, .wpcf7-form .form_element_half, .wpcf7-form .form_element_fourth  {
		width: 100%;
		padding-left: 0px;
	}
}


#240954

#scroll-top-link{
	display: none;
}



#top .main_color .input-text, #top .main_color  input[type='text'], #top .main_color input[type='email'], #top .main_color textarea, #top .main_color  select {
    border-color: #054B86 !important;
}

.book-form textarea {
    height: 100px !important;
}


/* BURNSIDE */
.page-id-220 .main_color blockquote {
    border-color: #308E01;
}

.page-id-220 b{
	color: #308E01;
}

.page-id-220 .footer_color, .page-id-220 footer{
background-color: #308E01;
    border: 0;
}


/* HALLS GAP */

.page-id-222 .main_color blockquote {
    border-color: #240954;
}

.page-id-222 b, .page-id-222 strong{
	color: #240954;
}

.page-id-222 .footer_color, .page-id-222 footer{
background-color: #240954;
    border: 0;
}


.row-bio .av_textblock_section{
	float: left;
	width: 50%;
	font-size: 14px;
	    line-height: 20px !important;

}


.page-id-562 .main_color .av-masonry {
    background-color: #fff !important;
}


.page-id-562 figcaption.av-inner-masonry-content{
    background-color: rgba(0,0,0,.5);
    color: #fff;
    text-transform: uppercase;
    text-align: center;
}

.page-id-562 .av-masonry-entry .avia-arrow {
    display: none;
}



.av-main-nav ul {
    left: 20px;
    position: absolute;
    top: 71%;
}

.header-scrolled .av-main-nav ul {
    left: 0;
    position: absolute;
    top: 100%;
}


/*page-id-1303
 * 
 * /* BURNSIDE */
.page-id-1303 .main_color blockquote {
    border-color: #591E22;
}

.page-id-1303 b{
	color: #591E22;
}

.page-id-1303 .footer_color, .page-id-1303 footer{
background-color: #591E22;
    border: 0;
}



#iframe-section > .container{
	max-width: none !important;
}